Apache Jakarta Results.JSP Remote Cross-Site Scripting Vulnerability

Bugtraq ID: 11803
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2004 12:00AM
Updated: Dec 03 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: Apache Software Foundation Apache Lucene 1.4.2
Not Vulnerable: Apache Software Foundation Apache Lucene 1.4.3


 

Privacy Statement
Copyright 2010, SecurityFocus